;--- Xpadder Configuration File ---
DataType=INI

[Core Settings]
LastVersion=2011.06.24
LastHost=3547C74C
Language=English

[Default Locations]
DefaultControllerLocation=
DefaultProfileLocation=
DefaultImageLocation=

[Options]
StartWithWindows=0
AssociateFiles=0
StartMinimized=0
AutoOpenLastProfile=1
ScanForXInput=1
ShowAnimations=1
ProcessNonSelectedControllers=1
AutomaticallyDetectNewControllers=1
MinimizeWhenClosingMainWindow=1
RememberWindowPositions=1
AllowMultiMonitorWindowPositions=1
AutoMinimizeOnOpenProfile=0
ReturnToSet1AfterMinimizeRestore=1
ShowDebugSettings=0
ShowTaskbarButtonWhenMinimized=0
ShowIconInNotificationArea=1
ShowNamesOnButtons=1

[Window Positions]
AssignmentSettingsWindowPosition=268,349
AssignmentAdvancedSettingsWindowPosition=340,292
ControllerPropertiesWindowPosition=394,166
ControllerSettingsWindowPosition=373,240
DPadSettingsWindowPosition=
MainWindowPosition=334,266
MouseSettingsWindowPosition=381,306
ProfileSettingsWindowPosition=467,388
SetSettingsWindowPosition=
SettingsWindowPosition=370,284
StickSettingsWindowPosition=417,163
TriggerSettingsWindowPosition=344,372

[Defaults]
DefaultStickDeadZone=64
DefaultTriggerDeadZone=1
DefaultKeyTapTime=10
DefaultMouseSpeed=32

[Theme]
Interface1=0,15,63
Interface2=255,255,255
Interface3=0,63,127
Background1=255,255,255
Background2=191,191,191
Background3=127,127,127
ThemeImage=
ThemeButtons=Vista
ControllerTransparency=0

[Controllers]
Controller1Name=Controller (XBOX 360 For Windows)
Controller1ID=4,94,2,142
Controller1Hidden=0
Controller1File=Controller (XBOX 360 For Windows).xpaddercontroller
Controller1Recent1=penumbra.xpadderprofile
Controller1Recent2=FPS.xpadderprofile
Controller1Recent3=
Controller1Recent4=

[AutoProfiles]
AutoProfilesActivated=0
AutoProfile1Activated=0
AutoProfile1Profile=
AutoProfile2Activated=1
AutoProfile2Profile=
AutoProfile2Watch=Xpadder.exe

[Debug]
RememberLastSettingsPage=0
